From 53c30d4b1840e0a3b8f8988e175948d9c1d97f8e Mon Sep 17 00:00:00 2001
From: Alpha Chen <alpha.chen@gmail.com>
Date: Wed, 2 May 2018 03:24:18 +0000
Subject: [PATCH] [vim] add !! to run the last ! command

---
 .vimrc | 4 ++++
 1 file changed, 4 insertions(+)

diff --git a/.vimrc b/.vimrc
index ae5d72d..20cbbd5 100644
--- a/.vimrc
+++ b/.vimrc
@@ -17,6 +17,10 @@ nnoremap <leader>/ :nohlsearch<cr>
 " don't unindent lines starting with #
 inoremap # X#
 
+" rerun the last command
+nnoremap !! :!!<cr>
+inoremap !! <esc>:!!<cr>
+
 " }}}
 
 " Commands {{{
